[Talk-it] Requisiti di sistema per Navit (oppure Osmand) su tablet Android

cascafico cascafico a gmail.com
Gio 20 Mar 2014 11:03:21 UTC


A me gira bene Osmand su huawey Y300, con android 4.1.1, dual core, 1ghz
clock e 512MB RAM. Qualche volta indugia qualche secondo nel caricamento di
alcuni dati vettoriali, ma presumo perchè ho impostato il max dettaglio
...ed OSM come saprai è assai più ricco di dati della concorrenza.

Il pacchetto 1.5 lo trovi nella repo di f-droid.org, senza le limitazioni
nel numero di download delle mappe vettoriali, limitazione invece presente
nella versione 1.6 in playstore

Avevo utilizzato Navit, ma nella versione di due anni fa mi trovavo male per
la pessima interfaccia grafica (font illeggibili tanto piccoli e sottili
erano). Se non ricordo male però è piuttosto flessibile nelle impostazioni
per la navigazione.






-----

--
cascafico.altervista.org
twitter.com/cascafico
--
View this message in context: http://gis.19327.n5.nabble.com/Requisiti-di-sistema-per-Navit-oppure-Osmand-su-tablet-Android-tp5800427p5800430.html
Sent from the Italy General mailing list archive at Nabble.com.



Maggiori informazioni sulla lista Talk-it